﻿@font-face {
    font-family: century_font;
    src: local(century_font), url('/_catalogs/masterpage/parishBranding/fonts/GOTHIC.ttf') format('opentype');
}

#s4-workspace {
	-webkit-overflow-scrolling: touch;
}

#sideNavBoxContainer, #sideNavBox {
	display: none;
}

#contentBox {
	margin-left: 0 !important;
	overflow-x: hidden;
	margin-bottom: 40px;
}

.customWidth {
	display: block;
	margin: auto;
	background-color: #ffffff;
}

#s4-bodyContainer {
	padding-bottom: 0px !important;
}

.ms-dlgContent {
	height: 700px !important;
	top: 50px !important;
}

.ms-dlgFrame {
	height: 600px !important;
}

/*
ul.ms-core-suiteLinkList, div.ms-core-brandingText, div.ms-cui-topBar2 {
	display: none;
}
*/

.ms-core-brandingText, #fullscreenmodebox, .ms-core-menu-list li[text='About Me'], .ms-core-menu-list li[text='My Settings'], .ms-core-menu-list li[text='Personalize this Page'], #suiteLinksBox {
	display: none;
}

.ms-promotedActionButton {
	display: none !important;
}

#pageTitle {
	/*
	margin-left: 0px;
	padding-left: 10px;
	margin-top: -15px;
	*/
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

#pageTitle a {
	cursor: default;
}

#contentBox {
	min-width: 0px !important;
	padding-left: 10px;
	padding-right: 10px;
}

#DeltaPlaceHolderPageTitleInTitleArea {
	font-family: century_font, Arial, sans-serif;
	font-weight: bold;
	color: #666666;
}

#ms-pageDescriptionDiv {
	display: none;
}

h2, h3, .ms-h2, .ms-h3, .ms-headerFont {
	font-family: century_font, Arial, sans-serif;
	font-weight: normal;
}

body, .ms-core-defaultFont, #pageStatusBar, .ms-status-msg, .js-callout-body, .ms-rteThemeFontFace-1, .ms-rteThemeFontFace-2, .ms-rteFontFace-1, .ms-rteFontFace-2, .ms-rteFontFace-3, .ms-rteFontFace-4, .ms-rteFontFace-5, .ms-rteFontFace-6, .ms-rteFontFace-7, .ms-rteFontFace-8, .ms-rteFontFace-9, .ms-rteFontFace-10, .ms-rteFontFace-11, .ms-rteFontFace-12,.ms-rteFontFace-13, .ms-rteFontSize-1, .ms-rteFontSize-2, .ms-rteFontSize-3, .ms-rteFontSize-4, .ms-rteFontSize-5,.ms-rteFontSize-6, .ms-rteFontSize-7, .ms-rteFontSize-8, span[class*='ForeColor'] {
	font-family: century_font !important;
	font-size: 14px !important;
	color: #444444 !important;
}

.ms-rtestate-field h1, h1.ms-rteElement-H1, .ms-rtestate-field h2, h2.ms-rteElement-H2 {
	color: #620000;
}

.ms-vb a:visited, .ms-vb2 a:visited, .ms-vb-user a:visited {
	color: #663399;
}

a {
	color: #1e75bc;
}

/***************************************************************************************/
/**********************     styling the header and navigation     **********************/
/***************************************************************************************/
#headerContainer {
	display: block;
	background: url('/_catalogs/masterpage/parishBranding/parish_bg_pattern_block.jpg');
	background-repeat: repeat;
}

#headerContainerColorAlpha {
	background: rgba(91, 30, 106, 0.8);
}

#header {
	display: block;
	max-width: 1200px;
	padding: 20px 20px 0px 20px;
	margin: 0 auto;
}

#crest, #crest:hover {
	padding-top: 10px;
	padding-bottom: 10px;
	text-decoration: none;
}

#crest h1, #crest h2 {
	font-family: century_font, Arial, sans-serif;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

#crest h1 {
	font-size: 2.2em;
}

#crest h2 {
	font-size: 0.8em;
}

#crest img {
	position: relative;
	display: block;
	float: left;
	padding-right: 10px;
	border: none;
}

.quickLinks {
	cursor: pointer;
}

.quickLinksContainer {
	display: none;
	position: absolute;
	margin-top: 7px;
	margin-left: 25px;
	padding: 30px;
	background-color: #ffffff;
	color: #666666;
	z-index: 100;
	border: solid 2px #666666;
}

.quickLinksTitle {
	font-size: 1.2em;
	font-weight: bold;
	color: #000000;
	line-height: 2em;
}

.quickLinksContainer a, .quickLinksContainer a:hover, .quickLinksContainer a:active, .quickLinksContainer a:visited {
	color: #666666;
	line-height: 2em;
	text-decoration: none;
}

.quickLinksCloseMenu, .quickLinksCloseMenu:hover, .quickLinksCloseMenu:active, .quickLinksCloseMenu:visited {
	position: absolute;
	top: -3px;
	right: 4px;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
	color: #666666;
	font-size: 1.2em;
}

.ms-core-menu-list li[text='About Me'], .ms-core-menu-list li[text='My Settings'], .ms-core-menu-list li[text='Personalize this Page'] {
	display: none;
}

.ms-core-navigation {
	font-family: century_font, Arial, sans-serif;
}

#topNavContainer {
	display: block;
	background: rgba(70, 18, 83, 0.6);
}

#navInnerContainer {
	display: block;
	max-width: 1240px; /* added 40px to 1200px so that left side of nav links and right side of icons both line up with parish name and search box respectively */
	margin: 0 auto;
}

#navMenuButtonContainer {
	display: none;
}

#topNav {
	display: table;
	max-width: 1200px;
}

.ms-core-listMenu-item, .ms-core-listMenu-item:link, .ms-core-listMenu-item:visited, .ms-tv-item:link, .ms-tv-item:visited, .ms-tv-header:link, .ms-tv-header:visited {
	color: #ffffff;
}

/***** TOP LEVEL OF NAVIGATION *****/
#topNav li {
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
}

#topNav ul.ms-core-listMenu-root {
	padding-left: 0;
}
#topNav ul.ms-core-listMenu-root li span.menu-item-text {
	display: table-cell;
	padding: 15px 20px 15px 20px;
	cursor: default;
	text-transform: uppercase;
}

#topNav span.menu-item-text:hover {
	background-color: #ffffff;
	text-decoration: underline;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
}

#topNav ul.ms-core-listMenu-root li span.menu-item-text:hover {
	color: #9100b5;
	text-decoration: none;
}

#topNav li.selected {
	background-color: #ffffff;
	color: #9100b5;
}

#topNav span.ms-navedit-flyoutArrow {
	background-image: none;
	padding-right: 0px;
}

#topNav ul.ms-core-listMenu-root li > ul.dynamic {
	width: auto !important;
}

.keepSelected {}
/***********************************/

#topNav ul.dynamic {
	/*width: 100% !important;*/
	display: block !important;
	box-shadow: none !important;
	/*
	padding-left: 100%;
	padding-right: 100%;
	*/
	text-align: left;
	margin-top: -6px;
	border-right: solid 1px #666666 !important;
	border-bottom: solid 1px #666666 !important;
	border-left: solid 1px #666666 !important;
	border-top: none;
}

#topNav ul.dynamic li.dynamic {
	display: block;
}

#topNav li.selected span.menu-item-text {
	color: #9100b5;
}

#topNav li.dynamic a {
	color: #9100b5;
}

.ms-core-listMenu-verticalBox, .ms-core-listMenu-horizontalBox {
	font-size: 1.1em !important;
}

.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {
	margin-right: 0px;
	border: none;
}

/* Styling Headings in nav submenus */
#topNav ul.dynamic li span[tabIndex="0"] > span > span {
	font-weight: bold;
	padding-bottom: 0 !important;
	margin-top: 0px;
	padding-left: 0px;
	font-size: 1.2em;
	color: #666666 !important;
	text-decoration: none !important;
	cursor: default !important;
}

#topNav ul.dynamic li span[tabIndex="0"] > span > span.menu-item-text:hover {
	color: #666666 !important;
	cursor: default !important;
}

.newNavColumn {
	list-style-type: none;
	/*width: 100%;*/
	display: table-cell !important;
	/*float: left;*/
	position: relative;
	vertical-align: top;
	/*padding: 20px 30px 20px 30px;*/
	padding: 10px 20px 10px 20px;
	margin: 0px;
	text-align: left;
	/*
	margin-top: -20px !important;
	margin-left: -30px !important;
	*/
}

.newNavColumn li {
	width: 200px;
	cursor: pointer !important;
}

.newNavColumn li span {
	display: block !important;
	padding: 2px 0px 2px 0px !important;
	margin: 0px !important;
	cursor: pointer !important;
	text-transform: capitalize !important;
}

#iconsContainer {
	float: right;
	margin-top: 9px;
	margin-right: 20px;
}

#searchContainer {
	float: right;
	text-align: right;
	color: #ffffff;
}

#searchContainer a, #searchContainer a:hover, #searchContainer a:active, #searchContainer a:visited {
	color: #ffffff !important;
}

#SearchBox {
	display: block;
	font-family: century_font, Arial, sans-serif;
	font-size: 1em;
	margin-top: 3px;
}

#SearchBox div {
	background-color: #ffffff;
}

#socialIcons {
	display: inline-block;
}

#socialIcons img {
	float: left;
	margin-left: 15px;
}

.ms-srch-siteSearchResults {
	float: none !important;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

/***************************************************************************************/
/********************************     styles for forms     *****************************/
/***************************************************************************************/

table#onetIDListForm {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

/***************************************************************************************/
/*******************     styles for welcome page and secondary page     ****************/
/***************************************************************************************/

#bannerPlaceholder {
	/* height is defined in the welcome style sheet */
	background-color: #511361;
}

#floatingBoxesInnerColor1Top {
	background: rgba(64, 14, 77, 0.9);
	/* width and height are defined in the welcome style sheet */
}

/* Breadcrumb - Previous page/site (active link) */
div.customBreadcrumb a.ms-sitemapdirectional {
	color: #9100b5;
}

/* removes Skype icon from phone numbers */
#webPartZones img[title*="Call:"]{
	display: none !important;
}

/***************************************************************************************/
/*************************     styles for viewing list items     ***********************/
/***************************************************************************************/

/* Hide created date/time and user name from list items so anonymous visitors do not see this information */
td#onetidinfoblock1, td#onetidinfoblock2 {
	display: none !important;
}

/***************************************************************************************/
/******************************     styling the footer     *****************************/
/***************************************************************************************/

div.footerBG {
	display: block;
	color: #ffffff;
	text-align: left;
	background: url('/_catalogs/masterpage/parishBranding/parish_bg_pattern_block.jpg');
	background-repeat: repeat;
}

#footerContainer {
	background: rgba(70, 18, 83, 0.9);
}

#footer {
	display: block;
	max-width: 1240px; /* added 40px to 1200px so that sides of footer text line up with parish name and search box respectively */
	margin: 0 auto;
	padding: 30px 0px 150px 0px
}

#footer div {
	display: inline-block;
	padding: 0px 40px 40px 20px;
	vertical-align: top;
	line-height: 1.6em;
}

.footerHeading {
	font-size: 1.1em;
	font-weight: bold;
}

#footer a, #footer a:visited, #footer a:hover {
	color: #ffffff;
	text-decoration: underline;
}

#footer a:hover {
	text-decoration: underline;
}

/***************************************************************************************/
/*********************************     media queries     *******************************/
/***************************************************************************************/

@media screen and (max-width: 1120px) {
	/********** PADDING REDUCES BETWEEN TOP NAV LINKS **********/
	#topNav ul.ms-core-listMenu-root li span.menu-item-text {
		padding: 15px 15px 15px 15px;
	}
}

@media screen and (max-width: 1060px) {
	/********** NAVIGATION SWITCHES TO VERTICAL MENU AND ICONS REDUCE IN SIZE **********/
	#navMenuButtonContainer {
		display: block;
		padding: 10px 10px 7px 20px;
		text-align: left;
		cursor: pointer;
		border-bottom: solid 2px #461253;
	}
	
	#iconsContainer img {
		width: 25px;
		height: auto;
	}
	
	.quickLinksContainer {
		margin-top: 10px;
		margin-left: 5px;
	}
	
	#navMenuButtonContainer span {
		font-family: century_font, Arial, sans-serif;
		font-size: 1em;
		line-height: 1.9em;
		color: #ffffff;
		padding-left: 7px;
		vertical-align: top;
	}

	#topNavContainer {
		display: block;
		position: relative;
		width: 100%;
		height: 100%;
		text-align: left;
		-webkit-overflow-scrolling: touch;
		margin: 0;
		padding: 0;
		background: rgba(70, 18, 83, 0.6);
	}
	
	#topNav {
		display: none;
		border-bottom: solid 10px #461253;
	}
	
	#topNav ul.ms-core-listMenu-root li span.menu-item-text {
		padding: 15px 50px 15px 20px;
	}
	
	#topNav ul.dynamic li span[tabIndex="0"] > span > span {
		font-size: 1.1em;
		padding: 0 !important;
	}
	
	#topNav ul.dynamic li span[tabIndex="0"] > span {
		/*background-color: #cccccc;*/
	}
	
	.newNavColumn li {
		width: auto;
	}
	
	.newNavColumn li span {
		padding: 10px !important;
	}
	
	#topNav ul.ms-core-listMenu-root {
		display: block;
	}
	
	#topNav ul.ms-core-listMenu-root li {
		display: block;
		border-bottom: solid 1px #cccccc;
	}
	
	div.ms-core-listMenu-horizontalBox {
		width: 100%;
	}
	
	#topNav span.menu-item-text:hover {
		background-color: transparent;
		text-decoration: none;
	}
	
	#topNav ul.ms-core-listMenu-root li span.menu-item-text:hover {
		color: #ffffff;
		text-decoration: none;
	}
	
	#topNav li.selected {
		background-color: transparent;
		color: #ffffff;
	}
	
	#topNav li.selected span.menu-item-text {
		color: #ffffff;
	}
	
	#topNav ul.newNavColumn span.menu-item-text, #topNav ul.newNavColumn span.menu-item-text:hover {
		color: #9100b5 !important;
	}
	
	/********************* SECOND LEVEL NAV *******************/
	#topNav ul.dynamic {
		position: relative;
		display: none !important;
		box-shadow: none !important;
		left: 0px !important;
		top: 0px !important;
		border-right: none !important;
		border-left: none !important;
		border-bottom: solid 0px #222222 !important;
		border-top: solid 0px #222222 !important;
		list-style-type: none;
		white-space: nowrap;
		text-align: center;
		background-color: #f5f5f5;	
		line-height: 0.8em;
		padding: 0 !important;
		margin-top: 1px;
	}
	
	#topNav ul.hideSubnavMenu {
		display: none !important;
	}
	
	#topNav ul.showSubnavMenu {
		display: block !important;
	}
	
	#topNav li.static > ul.dynamic > li.dynamic:nth-child(odd) {
	    clear: left !important;
	}
	
	.newNavColumn {
		list-style-type: none;
		width: auto;
		display: block !important;
		position: relative;
		vertical-align: top;
		text-align: center;
		padding: 0px;
	}
	
	/********** PARISH NAME REDUCES IN SIZE AND CENTERS ALONG WITH SEARCH CONTAINER **********/
	#crest h1 {
		font-size: 1.8em;
	}
	
	#header {
		text-align: center;
	}
	
	#searchContainer {
		float: none;
		text-align: center;
		padding-bottom: 12px;
	}
}